Subject: Re: The Moral Animal

From: [email-masked] (Jonathan Badger)
Date: Sat, 18 Mar 95 15:48:32 -0800

Article: sci.bio.evolution.3406
First 20 lines:
 (A second try since it appears my Sunday article was lost)
 [email-masked] (richard pocklington) writes:
 >I also am frustrated by untested hypotheses, however these are not
 >limited to adaptationist arguments.
 Indeed they are not. B.F. Skinner's theory of environmental conditioning
 suffers from many of the same flaws as does sociobiology. I am not an
 environmental determinist either. However, the question isn't "untested"
 hypotheses, it's "untestable" hypotheses. Unless you have some manner of
 distinguishing the correct adaptionist explanation from incorrect ones, it
 is hard to call sociobiology a science. 
 >You are spouting a rather virulent meme that was
 >implanted in your head by a couple of rabid marxists.  
 Er, this is silly! Francis Crick, Steven J. Gould, and John
 Maynard-Smith have criticized sociobiology, at least E.O. Wilson's
 flavor of it. Are they Marxists and/or rabid? And Chomsky, whose
 linguistic theories tend to support sociobiology, _is_, or at least
 was, a Marxist. I don't see how Marxism has anything to do with the
 argument. (And no, I'm not a Marxist either).
 >It goes like this:
 >premise: look this evolutionary argument is flawed

Original from: nntp3.u.washington.edu --> sci.bio.evolution.3406